

#include "Mode_BlankDisplay.h"
using namespace iglu;



void BlankDisplay::Display( void )
{
	glClear( GL_COLOR_BUFFER_BIT | GL_DEPTH_BUFFER_BIT );

}

void BlankDisplay::Initialize( int trackNum )
{
}


